<?php

if (User::canCreate()) {
    $this->PageTitle = 'Controle de implantação &raquo; Avaliação &raquo; Novo &raquo; ' . $cliente;

    $this->renderPartial('_implantacao_form', array('model' => $model, 'cliente' => $cliente));
}